System Requirements for IBM Spectrum Scale (GPFS)

Updated

The following are the requirements for IBM Spectrum Scale (GPFS):

Application/Operating System

Architecture

GPFS 3.1 or higher on:

AIX

AIX 7.1 64-bit

Power PC

AIX 6.1 64-bit

Power PC

Linux

Red Hat Enterprise Linux/CentOS

Red Hat Enterprise Linux/CentOS 7.x with glibc 2.17.x

x86, x64, Power PC or compatible processors

Red Hat Enterprise Linux/CentOS 6.x with glibc 2.12.x

x86, Power PC or compatible processors

Red Hat Enterprise Linux/CentOS 6.x with a minimum of glibc 2.12-1.25.x

x64

Red Hat Enterprise Linux/CentOS 5.x with glibc 2.5.x

x86, x64, Power PC or compatible processors

SuSE Linux (SLES)

SuSE Linux 12.x with glibc 2.19.x

x86, x64, Power PC or compatible processors

SuSE Linux 11.x with glibc 2.9.x and later

x86, x64, Power PC or compatible processors

SuSE Linux 11.x with glibc 2.11.x

x86, x64, Power PC or compatible processors

SuSE Linux 10.x with glibc 2.4.x

x86, x64, Power PC or compatible processors